/********************************************************************
IPHONE 6, 6S, 7, 8
********************************************************************/
@media  (max-width: 499.98px) {
    .header {
        clip-path: none;
        padding-top: 150px;
        height: auto;
    }    

    .section1{
        text-align: center;
     }

     .section1 img{
        margin: auto;
     }

     .section2{
        text-align: center;
     }
 
}


/********************************************************************
EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 576px)
********************************************************************/
@media (min-width: 500px) and (max-width: 575.98px) {
    .header {
        clip-path: none;
        padding-top: 150px;
        height: auto;
    }    

    .section1{
        text-align: center;
     }

     .section1 img{
        margin: auto;
     }

     .section2{
        text-align: center;
     }
      
}


/********************************************************************
SMALL DEVICES (LANDSCAPE PHONES, 576PX AND UP)
********************************************************************/
@media (min-width: 576px) and (max-width: 767.98px) { 
 
    .header {
        clip-path: none;
        padding-top: 200px;
        height: auto;
    }    

    .section1{
        text-align: center;
     }

     .section1 img{
        margin: auto;
     }

     .section2{
        text-align: center;
     }
    
}


/********************************************************************
MEDIUM DEVICES (TABLETS, 768px and Up)
********************************************************************/
@media (min-width: 768px) and (max-width: 991.98px) { 

     .section1{
        text-align: center;
     }

     .section1 img{
        margin: auto;
     }

     .section2{
        text-align: center;
     }



}


/********************************************************************
LARGE DEVICES (DESKTOPS, 992px and Up)
********************************************************************/
@media (min-width: 992px) and (max-width: 1000.98px) { 


		
}


/********************************************************************
LARGE DEVICES (DESKTOP, 1001 Up)
********************************************************************/
@media (min-width: 1001px) and (max-width: 1199.98px) { 	

}


/********************************************************************
EXTRA LARGE DEVICES (LARGE DESKTOPS, 1200px and Up)
********************************************************************/
@media (min-width: 1200px) { 
  
}
